### Signal

# Gtk TextView::insert-emoji

#### Declaration

    void
    insert_emoji (
      GtkTextView* self,
      gpointer user_data
    )

#### Description [src]

Gets emitted to present the Emoji chooser for the `text_view`.

The ::insert-emoji signal is a keybinding signal.

The default bindings for this signal are `Ctrl`+`.` and `Ctrl`+`;`

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code